{
	"ChargingProfiles" : [
		{
			"chargingProfileId" : 0, 
			"connectorId" : 0, 
			"stackLevel" : 0, 
			
			"chargingProfilePurpose" : "ChargePointMaxProfile",
			"chargingProfileKind" : "Absolute", 
			"recurrencyKind" : "NULL", 

			"validFrom" : "2024-12-20T20:30:00Z", 
			"validTo" : "2024-12-21T04:30:00Z", 

			"chargingSchedule" : {
				"duration" : 0, 
				"startTime" : "2024-12-20T20:30:00Z", 
				"chargingRateUnit" : "W", 
				"minChargingRate" : 200,
				"chargingSchedulePeriod" : [{
					"startPeriod" : 0,
					"limit" : 200000, 
					"numberPhases" : 3
				}]
			}
		},
		{
			"chargingProfileId" : 0, 
			"connectorId" : 0, 
			"stackLevel" : 0, 
			
			"chargingProfilePurpose" : "TxDefaultProfile",
			"chargingProfileKind" : "Absolute", 
			"recurrencyKind" : "NULL", 

			"validFrom" : "2024-12-20T20:30:00Z", 
			"validTo" : "2024-12-21T04:30:00Z", 

			"chargingSchedule" : {
				"duration" : 0, 
				"startTime" : "2024-12-20T20:30:00Z", 
				"chargingRateUnit" : "W", 
				"minChargingRate" : 200,
				"chargingSchedulePeriod" : [{
					"startPeriod" : 0,
					"limit" : 200000, 
					"numberPhases" : 3
				}]
			}
		},
		{
			"chargingProfileId" : 0, 
			"connectorId" : 0, 
			"stackLevel" : 0, 
			
			"chargingProfilePurpose" : "TxProfile",
			"chargingProfileKind" : "Absolute", 
			"recurrencyKind" : "NULL", 

			"validFrom" : "2024-12-20T20:30:00Z", 
			"validTo" : "2024-12-21T04:30:00Z", 

			"chargingSchedule" : {
				"duration" : 0, 
				"startTime" : "2024-12-20T20:30:00Z", 
				"chargingRateUnit" : "W", 
				"minChargingRate" : 200,
				"chargingSchedulePeriod" : [{
					"startPeriod" : 0,
					"limit" : 200000, 
					"numberPhases" : 3
				}]
			}
		}
	]
}